# Kodi Media Center language file
# Addon Name: GronkhTV
# Addon id: plugin.video.gronkhtv
# Addon Provider: Alexander F. (elaonDE)
msgid ""
msgstr ""
"Project-Id-Version: Kodi Addons\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: English (https://kodi.weblate.cloud/languages/en_gb/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en_GB\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# Main Menu
msgctxt "#30001"
msgid "Newest Streams"
msgstr "Newest Streams"

msgctxt "#30002"
msgid "Most Watched"
msgstr "Most Watched"

msgctxt "#30003"
msgid "All Streams"
msgstr "All Streams"

msgctxt "#30004"
msgid "Tags"
msgstr "Tags"





msgctxt "#30010"
msgid "Progress"
msgstr "Bearbeitung"

msgctxt "#30011"
msgid "Watch GRONKH live on twitch.tv/GRONKH"
msgstr "Watch GRONKH live on twitch.tv/GRONKH"

msgctxt "#30012"
msgid "Next Page"
msgstr "Next Page"

msgctxt "#30101"
msgid "recording: {0:s}[CR]"
msgstr "Aufzeichnung: {0:s}[CR]"
